package de.ivu.elect.business.ergebnis.entity;

import de.ivu.elect.jee.presentation.dynamicform.Property;

@javax.enterprise.inject.Vetoed
public class DHondtQuotientPolitischeGruppeProperties
extends de.ivu.elect.business.ergebnis.entity.DHondtQuotientProperties
{

private final DHondtQuotientPolitischeGruppe entity;




public DHondtQuotientPolitischeGruppeProperties(DHondtQuotientPolitischeGruppe entity) {
super(entity);
this.entity = entity;

}

private static DHondtQuotientPolitischeGruppeMeta getMetaData() {
return de.ivu.elect.jee.cdi.BeanManagerUtil.getBeanByClass( DHondtQuotientPolitischeGruppeMeta.class);
}


    }